{
  bemenu = import ./bemenu;
  common = import ./common;
  gpg = import ./gpg;
  hyprland = import ./hyprland;
  kitty = import ./kitty;
  librewolf = import ./librewolf;
  networkmanager-dmenu = import ./networkmanager-dmenu;
  nixvim = import ./nixvim;
  passwordManager = import ./password-manager;
  rofi-rbw = import ./rofi-rbw;
  sops = import ./sops;
  stylix = import ./stylix;
  virtualisation = import ./virtualisation;
  waybar = import ./waybar;
}
